﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, tt, var,
u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time,mark,audio,video{
margin:0;padding:0;font:inherit;font-size:100%;vertical-align:baseline;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-o-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none;border:0 none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
ul, li{
-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin:0; padding:0; list-style-type:none;}
nav ul,nav ol{
list-style:none;list-style-image:none;margin:0;padding:0}
nav a:hover,nav a:focus{
outline:medium none}
body{
color:#646464;font-size:13px;font-family:Arial,sans-serif;font-weight:normal; line-height:1.5;-webkit-overflow-scrolling: touch; overflow-x:hidden;}
a{
color:#174796;text-decoration:none;}
a:hover{
text-decoration:underline;}
.main-container a[class*=site_btn]{
color:#fff;margin:0.5em 0;}
.clearfix:after{
content:"";display:table;clear:both}
button, input, select, textarea{
font-family: sans-serif;font-family: inherit;outline:0 none;border: 0 none; -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration{
display: none; }
input[type=submit], button{
-moz-appearance: none;-webkit-appearance: none;appearance: none;}
a[href]:focus,
input:not([disabled]):focus,
[tabindex]:focus,
[contentEditable=true]:focus,
select:not([disabled]):focus,
textarea:not([disabled]):focus,
button:not([disabled]):focus,
iframe:focus,
embed:focus,
object:focus{
outline:1px dotted #d2d2d2;}
[class*="accordion_toogle"]{
cursor:pointer;}
[class*="accordion_box"]{
display:none;}
input::-webkit-input-placeholder{
color:#646464; opacity:1;}
input::-moz-placeholder{
color:#646464; opacity:1;}
input:-ms-input-placeholder{
color:#646464; opacity:1;}
input:-moz-placeholder{
color:#646464; opacity:1;}
input[type="text"],
select,
textarea{
border:1px solid  silver; width:100%; padding:2px 5px;
}
textarea{
min-height:120px;}
h1{
font-size:1.6em;
font-family:Arial;
font-weight:700;
padding-bottom: 0.5em; padding-top:0.2em;
color:#174796;
}
h2{
font-size:1.6em;}
h3{
font-size: 1.25em;
font-weight: bold;
display: inline-block;
vertical-align: top;
}
h4{
font-size:1.2em;}
img{
max-width:100%;height:auto;}
embed, iframe{
max-width:100%;}
.accessibility-menu{
position:relative;}
.offscreen{
display:block;left:auto;overflow:hidden;position:absolute;top:-9999px}
.accessibility-menu ul{
margin:0;padding:0}
.accessibility-menu li{
float:right;display:inline;}
.accessibility-menu ul li a{
color: #FFF;}
.accessibility-menu a.skip{
font-size:1.2em;height:1px;right:36%;position:absolute;top:-1000px;width:auto;}
.accessibility-menu a.skip:focus,
.accessibility-menu a.skip:active{
background:#000; background:rgba(0,0,0,0.7); font-weight:bold;height:auto;padding:8px;position:absolute;text-align:center;top:1em;z-index:1000}
.maine_zone{
max-width: 900px;
margin: auto;
color:#646464;
}
.search-holder input{
display:inline-block;
}
.search-holder input[type="submit"]{
width: 22px;
height: 22px;
background-color:#ff7a14;
background-image: url(../img/rtl/search_but.png); background-position:50% 50%; background-size:18px 18px; background-repeat:no-repeat;
float: left;
-webkit-appearance:none;
border-radius:5px;
}
.search-holder input[type="text"]{
width:170px;
height:22px;
float: left;
margin-left: 3px;
}
.logo-holder{
float:right;
width:50%;
padding-bottom:5px;
}
.logo-holder a{
display:block;}
.logo-holder a img{
display:block;}
.search-holder{
float:left;
width:50%;
padding-top:23px;
}
.gradient-strip{
background: #e2e2e2;
background: -moz-linear-gradient(top, #e2e2e2 0%, #ffffff 100%);
background: -webkit-linear-gradient(top, #e2e2e2 0%,#ffffff 100%);
background: linear-gradient(to bottom, #e2e2e2 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff',GradientType=0 );
height:1.64em;
display:block;
}
.gallery-cell{
position: relative;
}
.banner-zone .main-banner img{
display:block;}
.slider-holder{
display: block;
width: 100%;
}
.slider-holder .right h5{
position: absolute;
z-index: 0;
top: 50%;
margin-top:-14px;
width:auto;
height:28px;
line-height:1;
color: #00549f;
font-family:Arial, sans-serif;
font-weight:bold;
font-size: 2em;
right: 0;
letter-spacing:-1px;
box-sizing:border-box;
padding-right:2em;
}
.slider-holder .left h5{
position: absolute;
z-index: 0;
top: 50%;
margin-top:-14px;
width:46%;
height:28px;
line-height:28px;
color: #00549f;
font-family:Arial, sans-serif;
font-weight:bold;
font-size: 2em;
left: 0;
text-align:center;
}
.slider-holder .left h5 > div:first-child{
margin-left:1.2em;
margin-top:-0.6em;
}
.slider-holder .left h5 > div:last-child{
font-size:0.6em;
margin-right:5.5em;
}
.right-side-hebrew, .middle-side-hebrew, .left-side-hebrew{
display:inline-block;
}
.right-side-hebrew, .left-side-hebrew{
vertical-align:top;
}
.right-side-hebrew{
width:22%;
}
.left-side-hebrew{
width:24%; float:left
}
.left-side-hebrew:empty,
.inner-page .left-side-hebrew:empty{
display:none; width:0;}
.middle-side-hebrew,
.left-side-hebrew:empty + .middle-side-hebrew,
.inner-page .left-side-hebrew:empty + .middle-side-hebrew{
width:78%;}
.left-side-hebrew + .middle-side-hebrew{
width:54%;
}
.inner-page .left-side-hebrew + .middle-side-hebrew{
width:57%;
}
.inner-page .left-side-hebrew{
width: 21%;
}
.right-side-hebrew, .middle-side-hebrew{
padding-left:2em;
}
.flickity-page-dots, .flickity-prev-next-button{
display:none;
}
.content-layout{
color: #174796;
font-family: Arial;
font-weight: bold;
text-align: center;
position: relative;
padding: 0.5em 1em;
border: 1px solid #d7e6f5;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;
border-bottom-left-radius: 7px;
-moz-border-bottom-left-radius: 7px;
-webkit-border-bottom-left-radius: 7px;
margin: 1em 0;
min-height: 115px;
width:214px;
display:inline-block;
}
.content-layout:before{
background-color: #c5dbf2;
top: 0;
bottom: 56%;
right: 0;
left: 0;
margin: auto;
content: "";
position: absolute;
z-index: -1;
}
.content-layout img{
position:absolute;
left:0;
top:0;
bottom:0;
margin:auto;
}
.content-layout h5{
padding: 0 0 0.5em;
max-width: 88px;
font-size: 1.25em;
}
.tel-num{
text-align: right;
font-size: 1.25em;
font-family: verdana;
margin-right: -0.7em;
color:#174796;
}
.content-layout a.full-details{
color:#174796;
font-size: 0.93em;
font-family: Arial;
font-weight:bold;
text-align:right;
display: block;
margin-top:1em;
padding-right: 1.3em;
text-decoration:none;
}
.content-layout a:hover{
text-decoration:underline;
}
.content-layout a.full-details:after{
background-image: url(../img/rtl/more_detiles_blue_arrows.gif);
background-position: center;
background-repeat: no-repeat;
content: "";
width: 16px;
height: 8px;
margin-left: 0.3em;
display: inline-block;
}
.banner-layout{
margin-bottom: 0.5em;
display:inline-block;
vertical-align:top;
}
article{
color:#646464;
}
article h1{
color:#174796;
font-weight:bold;
}
.main-contaner3, .main-contaner5{
display:inline-block;
width:49%;
vertical-align: top;
}
.main-contaner3{
padding-left:2%;
}
.offer-item-holder{
display: inline-block;
width: 32%;
border: 1px solid #d1d1d1;
vertical-align: top;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;
margin-left: 2%;
padding:0.5em;
position:relative;
border-bottom-left-radius: 7px;
-moz-border-bottom-left-radius: 7px;
-webkit-border-bottom-left-radius: 7px;
margin-bottom:2%;
}
.offer-item-holder a.title{
display:inline-block; vertical-align:top;}
.offer-item-holder h3{
padding: 0.3em 0;
width: 67px;
text-align: center;
min-height:66px;
color: #174796; line-height:1.2;
}
.offer-item-holder img{
margin: 0.5em 0.5em 0 0; max-width:45px;
}
.offer-item-holder a:hover h3{
text-decoration:underline;
}
.offer-item-holder:nth-of-type(3n+3){
margin-left: 0;
}
.offer-item-holder:after{
content: "";
position: absolute;
background: #ccc;
top: 5px;
right: 5px;
left: 5px;
bottom: 5px;
z-index: -1;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
background: #f3f3f3;
background: #f3f3f3;
background: -moz-linear-gradient(top, #f3f3f3 20%, #ffffff 64%, #ffffff 100%);
background: -webkit-linear-gradient(top, #f3f3f3 20%,#ffffff 64%,#ffffff 100%);
background: linear-gradient(to bottom, #f3f3f3 20%,#ffffff 64%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
outline: 5px solid #fff;
}
.get-offer{
font-size: 0.85em;
color: #222;
text-align: center;
padding-top: 0.5em;
display: block;
position: relative;
margin-top: 0.5em;
line-height:normal;
}
.get-offer:before{
content: "";
background-color: #e8e8e8;
height: 1px;
margin: auto;
left: 0;
right: 0;
position: absolute;
width: 50%;
top: 0;
}
.get-offer div:after{
content: "";
background-image: url(../img/rtl/more_detiles_arrow_2.gif);
background-position: center center;
background-repeat: no-repeat;
width: 7px;
height: 7px;
display: inline-block;
margin-right: 0.3em;
}
.get-offer:hover{
text-decoration:underline;
}
.get-offer div a{
color:#323232;
}
.more-solution{
color:#174796;
text-decoration:underline;
font-size:0.93em;
display:block;
padding:1em 0 0;
}
.title.suggestion{
display:block;
padding-bottom:0.4em;
color:#174796;
}
.offers-container{
position:relative;
padding: 0.6em 1em;
margin-top:1em;
}
.offers-container:before{
content: "";
background: #f3f3f3;
background: #f3f3f3;
background: -moz-linear-gradient(top, #f3f3f3 20%, #ffffff 64%, #ffffff 100%);
background: -webkit-linear-gradient(top, #f3f3f3 20%,#ffffff 64%,#ffffff 100%);
background: linear-gradient(to bottom, #f3f3f3 20%,#ffffff 64%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
margin: auto;
z-index: -1;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
}
.news-holder a p{
}
.news-holder h3{
color:#000;
font-size:1.4em;
font-weight:normal;
display:block;
border-bottom:1px solid #d5d5d5;
}
.news-holder h4{
color:#174796;
font-size:1em;
font-weight: bold;
padding-top: 0.5em;
}
.news-holder p{
text-align: right;
color:#000;
padding-top: 1em;
}
.news-holder a:hover p{
text-decoration:underline;
}
.deals-holder div.title.deals h3{
color: #000;
font-size:1.4em;
font-weight:normal;
display: block;
}
.deals-holder div:not(:first-child){
min-height: 62px;
}
.deals-holder .offer-link{
text-align: right;
color: #174796;
font-size: 0.93em;
padding: 1em;
display: block;
position: relative;
font-weight: bold;
}
.deals-holder .offer-link:hover{
text-decoration:underline;
}
.deals-holder .offer-link:before{
content: "";
position: absolute;
background: #ccc;
top: 5px;
right: 0px;
left: 5px;
bottom: 5px;
z-index: -1;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
background: #f3f3f3;
background: #f3f3f3;
background: -moz-linear-gradient(top, #f3f3f3 20%, #ffffff 64%, #ffffff 100%);
background: -webkit-linear-gradient(top, #f3f3f3 20%,#ffffff 64%,#ffffff 100%);
background: linear-gradient(to bottom, #f3f3f3 20%,#ffffff 64%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
}
.deals-holder .offer-link:after{
content: " >>";
font-family: arial;
color: #FF7B00;
}
.main-container .generated-form,
.main-container  .businessbox h3{
font-family:Verdana, Arial, sans-serif; margin:auto; width:245px; border-bottom:0 none;}
.main-container .businessbox td.pio-form-cell.pio-form-field-title{
width:50px;}
.main-container .form-contanir > table td{
padding-bottom:10px; vertical-align:top;}
td.pio-form-cell.pio-form-error{
display:block; width:100%; color:red; padding-right:5px;}
tr.pio-form-mandatory td.pio-form-field-title > div:before{
content:'*'; padding-left:2px;}
.form-global-error{
display:none;}
.businessbox table.radiobutton-list,
.businessbox table.radiobutton-list input{
width:auto;}
.businessbox table.radiobutton-list tr{
display:inline-block;}
.businessbox table.radiobutton-list td{
white-space:nowrap; vertical-align:middle; padding-bottom:0; width:40px;}
.businessbox{
background: #ecf4fd;
background: -moz-linear-gradient(top, #ecf4fd 0%, #c5dbf2 33%);
background: -webkit-linear-gradient(top, #ecf4fd 0%,#c5dbf2 33%);
background: linear-gradient(to bottom, #ecf4fd 0%,#c5dbf2 33%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf4fd', endColorstr='#c5dbf2',GradientType=0 );
padding:0.85em;
color:#000;
float:right; width:100%;
}
.banner-zone{
position:relative;}
.banner-zone .businessbox{
position:absolute; width:24%; left:0; top:0; padding-top:0; height:204px;}
.banner-zone .businessbox .form-heading{
padding-bottom: 0.3em; padding-top: 0.1em;}
.banner-zone .businessbox td.pio-form-cell.pio-form-field{
padding-bottom:2px;}
.inner-page .left-side-hebrew .businessbox.contactus{
background:#f0f5fa;
border:1px solid #d7e6f5;
}
.inner-page .left-side-hebrew .businessbox.contactus h3{
color:#000;
}
.main-container .generated-form{
font-size:11px;
color:#4d4d4d;
}
.generated-form .form-wrapper:after{
content:"*שדות חובה";
display:block;
float:right;
margin-top:5px;
}
.main-container .businessbox.contactus h3{
font-size: 16px;
font-weight: normal;
color: #000;
}
.businessbox h3{
color: #174796;
border-bottom: 1px dotted #000;
display: block;
font-weight: normal;
font-size: 1.35em;
line-height: 1.5em;
}
.businessbox td.pio-form-cell.pio-form-field{
padding-bottom: 5px;
}
.businessbox td.pio-form-cell.pio-form-field-title{
width: 74px;
}
.businessbox input, select{
width: 100%;
}
.businessbox select{
width: 99%;
border: 1px solid silver;
}
.businessbox .form-heading{
line-height: normal;
padding-bottom: 0.5em;
padding-top: 0.3em;
}
.form-btn-contanir{
display: inline-block;
background-color:#ff7a14;
color: #fff;
position: relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float: left;
margin-top:3px;
margin-left:15px;
cursor:pointer;
z-index:0;
}
.banner-zone .form-btn-contanir{
margin-left:0;}
.form-btn-contanir a{
display:block;
width:90px;
font-size:13px;
text-align:center;
padding: 0.2em 1.5em;
color:#fff;
position:relative;
z-index:2;
}
.left-side-hebrew .form-btn-contanir{
margin-left: 6px;
}
.left-side-hebrew .form-btn-contanir a{
width:70px;
}
.main-container .form-btn-contanir a{
margin:0;
}
.form-btn-contanir:before{
content:"";
position:absolute;
top:1px;
right:2px;
left:2px;
bottom:43%;
background-color:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
opacity:0.2;
z-index:1;
}
.businessbox table{
width:100%;
}
.cat-holder nav ul{
font-size:12.8px;
}
.cat-holder nav ul a:before{
content: "";
background-image: url(../img/rtl/Blue_circle.gif);
background-position: center center;
background-repeat: no-repeat;
width: 14px;
height: 14px;
display: inline-block;
margin-left: 0.5em;
vertical-align: middle;
}
.cat-holder nav ul a:hover{
text-decoration:underline;
}
.cat-holder{
position:relative;
padding:0.5em;
}
.cat-holder:before{
content: "";
position: absolute;
background: #ccc;
top: 0px;
right: 0px;
left: 0px;
bottom: 0px;
z-index: -1;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
background: #f3f3f3;
background: #f3f3f3;
background: -moz-linear-gradient(top, #f3f3f3 20%, #ffffff 64%, #ffffff 100%);
background: -webkit-linear-gradient(top, #f3f3f3 20%,#ffffff 64%,#ffffff 100%);
background: linear-gradient(to bottom, #f3f3f3 20%,#ffffff 64%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
}
.cat-holder h3{
font-size:1.4em;
padding-bottom: 0.7em;
color:#174796;
font-weight:normal;
}
footer nav ul{
text-align:center;
background-color: #e7e7e7;
border-top:1px solid #c0c6d2;
position:relative;
}
footer nav ul:before, footer nav ul:after{
content:"";
display:block;
height:3px;
background-color:#fff;
}
footer nav ul li{
display:inline-block;
}
footer nav ul li a{
padding:1px 13px;
line-height:20px;
font-size:12px;
position:relative;
text-align:center;
display:block;
color:#606060;
}
footer nav ul li a:hover{
text-decoration:underline;
}
footer nav ul li a:after{
content:"";
position:absolute;
left:0;
top:0;
bottom:0;
margin:auto;
height: 34%;
width:1px;
background-color: #a7a7a7;
}
footer nav ul li:last-child a:after{
display:none;
}
.footer_bottom .logo-holder{
display: block;
float: none;
width: 100%;
height:auto;
margin:auto;
text-align:center;
}
.footer_bottom .logo-holder img{
width: 100px;
height: auto;
max-width: 100px;
margin:auto;
}
.footer_bottom .logo-holder a{
margin: auto;
display: block;
overflow: hidden;
}
.copyright_menu{
text-align:center;
}
.copyright_menu a{
text-align:center;
font-size:0.93em;
text-decoration:underline;
color:#666;
margin-top:1em;
display:block;
}
.copyright_menu a:hover{
text-decoration:none;
}
nav > ul{
}
.menu-trigger{
display:none;
transition: all 0.5s ease-in;
}
.header-menu nav>ul{
width: 100%;
display: block;
}
.header-menu nav>ul>li{
display:inline-block;
}
.header-menu nav>ul>li>a{
position:relative;
}
.header-menu nav>ul>li>a:hover,
.header-menu nav>ul>li>a:focus{
background: #0a3274;
background: -moz-linear-gradient(top, #0a3274 0%, #3e6ebd 100%);
background: -webkit-linear-gradient(top, #0a3274 0%,#3e6ebd 100%);
background: linear-gradient(to bottom, #0a3274 0%,#3e6ebd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a3274', endColorstr='#3e6ebd',GradientType=0 );
}
.header-menu nav>ul>li>a:after{
content: "";
height: 36%;
left: 0;
width: 1px;
background-color: #fff;
position: absolute;
top: 0.4em;
bottom: 0;
margin: auto;
}
.header-menu nav > ul > li:first-of-type > a{
padding-right:1em;
-webkit-border-top-right-radius: 11px;
-moz-border-radius-topright: 11px;
border-top-right-radius: 11px;
}
.header-menu nav>ul>li ul{
display: none;
visibility: hidden;
}
.header-menu nav > ul li:hover > ul,
.header-menu nav > ul > li.focus > ul{
position: absolute;
display: block;
width: 130px;
background-color: #114498;
border-radius: 0;
z-index: 1;
-webkit-box-shadow: -9px 10px 10px -9px rgba(0,0,0,0.31);
-moz-box-shadow: -9px 10px 10px -9px rgba(0,0,0,0.31);
box-shadow: -9px 10px 10px -9px rgba(0,0,0,0.31);
visibility: visible;
}
.header-menu nav>ul>li:hover ul li,
.header-menu nav>ul>li.focus > ul li{
border: 1px solid #84d4fd;
border-bottom:0;
border-right:0;
}
.header-menu nav>ul>li ul li:last-child{
border-bottom: 1px solid #84d4fd;
}
.header-menu nav>ul>li ul li a:before{
content: "";
background-image: url(../img/rtl/arrows.gif);
background-position: right center;
background-repeat: no-repeat;
width: 13px;
height: 8px;
display: inline-block;
position: absolute;
top: 0.7em;
right: 0.55em;
}
.header-menu nav>ul>li ul li a:hover,
.header-menu nav>ul>li.focus ul li a:focus{
background-color: #165ac9;
}
.header-menu nav>ul>li a:hover{
text-decoration: none;
}
.header-menu nav ul li.current > a, .header-menu nav ul li.current > label{
font-weight:bold;
}
.header-menu nav>ul>li a, .header-menu nav>ul>li label{
font-size: 1.09em;
color:#eaffed;
padding: 1em 0.8em 0.6em;
display: block;
}
.header-menu nav > ul > li ul a{
padding: 0.5em 2em 0.5em 1em;
font-size:0.93em;
position:relative;
line-height:13px;
}
.header-menu{
background: #3e6ebd;
background: -moz-linear-gradient(top, #3e6ebd 0%, #0a3274 100%);
background: -webkit-linear-gradient(top, #3e6ebd 0%,#0a3274 100%);
background: linear-gradient(to bottom, #3e6ebd 0%,#0a3274 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e6ebd', endColorstr='#0a3274',GradientType=0 );
position:relative;
-webkit-border-top-right-radius: 11px;
-moz-border-radius-topright: 11px;
border-top-right-radius: 11px;
}
.hidden-block{
display:none;
}
.a2a_kit{
float: right;
display: block;
}
a, img, div{
outline : none;}
.breadcrams{
margin-bottom:5px;}
.breadcrams.clearfix ul li{
display: inline-block;
padding-left: 0.2em;
}
.breadcrams.clearfix ul li a, .breadcrams{
color:#8A86A9;
}
.breadcrams.clearfix ul li a:hover{
text-decoration:underline;
}
.breadcrams.clearfix ul li a:after{
content:">";
margin-right:0.5em;
color:#8A86A9;
display:inline-block;
font-size: 0.7em;
}
.full-details{
display: block;
font-size: 0.93em;
color: #174796;
text-decoration: underline;
text-align: left;
}
.main-container h2{
font-size:1.2em;
color:#174796;
font-weight:bold;
padding-bottom:0.2em;
}
.main-container .main:first-child h2{
font-size:1.3em;}
.default_content.main{
margin-bottom:30px; padding-bottom:15px; border-bottom:1px dotted #d5d5d5;
}
.default_content.main:last-child{
border-bottom:0 none;}
.content_zone > img{
float:right; margin-left:20px;}
.styled-table{
border-top-right-radius: 5px;border:1px solid #d5d5d5;}
.styled-table th{
background-color:#D7E6F5;font-size:15px;color:#174796;padding:5px;padding-right:16px;text-align:right;}
.styled-table,
.styled-table table{
border-spacing:0;}
.styled-table td{
border:1px solid #d5d5d5;padding-right: 5px;border-width: 1px 1px 0 0;}
.styled-table td:first-child{
border-right:0 none;}
.styled-table>tbody>tr>td:last-child{
width:75%;}
.styled-table>tbody>tr>td:last-child:first-child{
width:100%;}
.styled-table td.no-padding{
padding-right:0;}
.styled-table td td{
border-width:1px 0 0 0;}
.styled-table td tr:first-child td{
border-top:0 none;}
.styled-table a{
color: #646466;}
.content_zone .content .styled-table a{
text-decoration:none;}
.content_zone .content .styled-table a:hover{
text-decoration:underline;}
table.item_list{
border:1px solid #ccc;
border-radius:7px;
-webkit-border-radius:7px;
-moz-border-radius:7px;
}
table.item_list td{
vertical-align: middle;
border-bottom: 1px #555 dotted;
padding: 0.3em;
font-size: 1.25em;
color: #646464;
}
table.item_list td img{
vertical-align: middle;
margin-right: 0.3em;
max-width:inherit;
}
table.item_list td a:after{
content: "";
background-image: url(../img/rtl/more_detiles_arrow_2.gif);
background-position: center center;
background-repeat: no-repeat;
width: 7px;
height: 7px;
display: inline-block;
margin-right: 0.3em;
}
.Migdalshafririns table.item_list td a:after,
.Migdalateret table.item_list td a:after,
.MigdalYuvaltelem table.item_list td a:after,
.MigdalMaor table.item_list td a:after,
.Migdalshalem table.item_list td a:after{
background-image: url(../img/rtl/more_detiles_green_arrows.gif);}
.Migdalgeminder table.item_list td a:after,
.Migdalfishman table.item_list td a:after,
.Migdalnistel table.item_list td a:after{
background-image: url(../img/rtl/more_detiles_grey_arrows.gif);}
table.item_list td a{
font-size: 0.8em;
}
table.item_list td a:hover{
text-decoration:underline;
}
table.item_list tr:last-child td{
border:0;
}
table.item_list td:first-of-type{
position:relative;
}
table.item_list td:first-of-type:after{
content: "";
width: 6px;
position: absolute;
bottom: -1px;
right: 0;
background-color: #FFF;
height: 1px;
}
table.item_list td:last-of-type:after{
content: "";
width: 6px;
position: absolute;
bottom: -1px;
left: 0;
background-color: #FFF;
height: 1px;
}
table.item_list td:last-of-type{
position:relative;
}
nav.side_menu ul li.title a, nav.side_menu ul li.title span,
.right-bottom-side-menu ul.content_side_menu li.title a,
.right-bottom-side-menu ul.content_side_menu li.title span{
background-color: #D7E6F5;
font-size: 1.17em;
color: #174796;
padding: 0.37em 1.25em 0.35em 0;
display: block;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;
}
nav.side_menu ul li.title a:before, nav.side_menu ul li.title+li{
display:none;
}
nav.side_menu ul li a,
.right-bottom-side-menu ul.content_side_menu li a{
font-size:1.01em;
color:#646369;
padding: 0.42em 0.7em;
background-color:#f3f3f3;
border-bottom:1px solid #fff;
display:block;
text-decoration:none;
}
nav.side_menu ul li a:hover,
.right-bottom-side-menu ul.content_side_menu li a:hover{
text-decoration:none;}
nav.side_menu ul li.current > a,
.right-bottom-side-menu ul.content_side_menu li.current > a{
font-weight:bold;
color:#1b5ba2;
}
nav.side_menu ul li a:before,
.right-bottom-side-menu ul.content_side_menu li a:before{
content: "";
background-image: url(../img/rtl/more_detiles_arrow_2.gif);
background-position: center center;
background-repeat: no-repeat;
width: 7px;
height: 0.75em;
display: inline-block;
margin-left: 0.4em;
margin-right: 0.4em;
}
ul.level2{
display:none;}
nav.side_menu li.current ul.level2,
.right-bottom-side-menu ul.content_side_menu li.current ul{
padding-right:10px; background-color:#f3f3f3; display:block;}
.Migdalshafririns nav.side_menu ul li.title span,
.Migdalshafririns .right-bottom-side-menu ul.content_side_menu li.title a,
.Migdalshafririns .right-bottom-side-menu ul.content_side_menu li.title span,
.Migdalshafririns .styled-table th,
.Migdalateret nav.side_menu ul li.title span,
.Migdalateret .right-bottom-side-menu ul.content_side_menu li.title a,
.Migdalateret .right-bottom-side-menu ul.content_side_menu li.title span,
.Migdalateret .styled-table th,
.MigdalYuvaltelem nav.side_menu ul li.title span,
.MigdalYuvaltelem .right-bottom-side-menu ul.content_side_menu li.title a,
.MigdalYuvaltelem .right-bottom-side-menu ul.content_side_menu li.title span,
.MigdalYuvaltelem .styled-table th,
.MigdalMaor nav.side_menu ul li.title span,
.MigdalMaor .right-bottom-side-menu ul.content_side_menu li.title a,
.MigdalMaor .right-bottom-side-menu ul.content_side_menu li.title span,
.MigdalMaor .styled-table th,
.Migdalshalem nav.side_menu ul li.title span,
.Migdalshalem .right-bottom-side-menu ul.content_side_menu li.title a,
.Migdalshalem .right-bottom-side-menu ul.content_side_menu li.title span,
.Migdalshalem .styled-table th{
color:#FFFFFF; background-color:#5aaa15;}
.Migdalgeminder nav.side_menu ul li.title span,
.Migdalgeminder .right-bottom-side-menu ul.content_side_menu li.title a,
.Migdalgeminder .right-bottom-side-menu ul.content_side_menu li.title span,
.Migdalgeminder .styled-table th,
.Migdalfishman nav.side_menu ul li.title span,
.Migdalfishman .right-bottom-side-menu ul.content_side_menu li.title a,
.Migdalfishman .right-bottom-side-menu ul.content_side_menu li.title span,
.Migdalfishman .styled-table th,
.Migdalnistel nav.side_menu ul li.title span,
.Migdalnistel .right-bottom-side-menu ul.content_side_menu li.title a,
.Migdalnistel .right-bottom-side-menu ul.content_side_menu li.title span,
.Migdalnistel .styled-table th{
color:#FFFFFF; background-color:#353535;}
.Migdalgeminder .content_side_menu{
background-color:#f3f3f3}
.Migdalshafririns nav.side_menu ul li.current > a,
.Migdalshafririns .right-bottom-side-menu ul.content_side_menu li.current > a,
.Migdalateret nav.side_menu ul li.current > a,
.Migdalateret .right-bottom-side-menu ul.content_side_menu li.current > a,
.MigdalYuvaltelem nav.side_menu ul li.current > a,
.MigdalYuvaltelem .right-bottom-side-menu ul.content_side_menu li.current > a,
.MigdalMaor nav.side_menu ul li.current > a,
.MigdalMaor .right-bottom-side-menu ul.content_side_menu li.current > a,
.Migdalshalem nav.side_menu ul li.current > a,
.Migdalshalem .right-bottom-side-menu ul.content_side_menu li.current > a{
color:#80ab54;}
.Migdalgeminder nav.side_menu ul li.current > a,
.Migdalgeminder .right-bottom-side-menu ul.content_side_menu li.current > a,
.Migdalfishman nav.side_menu ul li.current > a,
.Migdalfishman .right-bottom-side-menu ul.content_side_menu li.current > a,
.Migdalnistel nav.side_menu ul li.current > a,
.Migdalnistel .right-bottom-side-menu ul.content_side_menu li.current > a{
color:#646369;}
.Migdalshafririns nav.side_menu ul li a:before,
.Migdalshafririns .right-bottom-side-menu ul.content_side_menu li a:before,
.Migdalateret nav.side_menu ul li a:before,
.Migdalateret .right-bottom-side-menu ul.content_side_menu li a:before,
.MigdalYuvaltelem nav.side_menu ul li a:before,
.MigdalYuvaltelem .right-bottom-side-menu ul.content_side_menu li a:before,
.MigdalMaor nav.side_menu ul li a:before,
.MigdalMaor .right-bottom-side-menu ul.content_side_menu li a:before,
.Migdalshalem nav.side_menu ul li a:before,
.Migdalshalem .right-bottom-side-menu ul.content_side_menu li a:before{
background-image: url(../img/rtl/more_detiles_green_arrows.gif);
}
.Migdalgeminder nav.side_menu ul li a:before,
.Migdalgeminder .right-bottom-side-menu ul.content_side_menu li a:before,
.Migdalfishman nav.side_menu ul li a:before,
.Migdalfishman .right-bottom-side-menu ul.content_side_menu li a:before,
.Migdalnistel nav.side_menu ul li a:before,
.Migdalnistel .right-bottom-side-menu ul.content_side_menu li a:before{
background-image: url(../img/rtl/more_detiles_grey_arrows.gif);
}
.MigdalEgoz .styled-table th{
background-color:#D7E6F5;}
.content_zone .content a{
text-decoration: underline;
}
.content_zone .content div[align="left"] a{
text-decoration: none;
}
.content-layout.layout-wrapper{
padding:0;
width:auto;
max-height:initial;
}
.content-layout.layout-wrapper .content-layout{
margin:0;
border:none;
}
.content-layout.layout-wrapper .tel-num + .get-offer{
font-size:12px;
color:#174796;
text-align:right;
text-decoration:none;
margin-top:10px;
}
.content-layout.layout-wrapper .tel-num + .get-offer:hover{
text-decoration:underline;
}
.content-layout.layout-wrapper .tel-num + .get-offer:before{
display: none;
}
.content-layout.layout-wrapper .tel-num + .get-offer:after{
content:"";
display:inline-block;
vertical-align:top;
background: url(../img/rtl/more_detiles_blue_arrows.gif) no-repeat center;
width:14px;
height:14px;
}
.layout-wrapper + .border-layout{
margin-top:-30px;
}
.main-container > .border-layout.layout-wrapper{
border: 1px solid #ccc;
border-radius: 5px;
padding:10px;
margin-bottom:20px;
}
.main-container .border-layout .content h2{
font-size: 1em;
}
.facebook-like{
margin-top:14px; margin-bottom:14px;
display:inline-block;
vertical-align:top;
}
.facebook-share{
margin-top:12px; margin-bottom:14px;
display:inline-block;
vertical-align:top;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
font-size:0;
width: 56px;
height:24px;
background: url(../img/Share.gif) no-repeat center;
margin-right:5px;
}
.gplus-share{
display:inline-block;
vertical-align:top;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
padding:0 5px;
margin:10px 0;
}
.inner-page .main-container h3{
display:inline-block;
color: #174796;
font-size:13px;
}
.inner-page .main-container h3:after{
content:"";
display:block;
width:calc(100% + 50px);
margin-bottom:2px;
border-bottom:1px dotted #c2c2c2;
}
.header-menu nav > ul > li label, .tabs-trigger{
display: none;
}
.print-page{
display:block;
margin:0 auto;
width:52px;
text-align:center;
line-height:16px;
font-size:13px;
}
.print-page:before{
content:"";
display:inline-block;
vertical-align:top;
background: url(../img/icon_print.gif) no-repeat center;
width:20px;
height:16px;
}
.left-side-hebrew .banner-layout.layout-wrapper{
margin:1em 0 0 0;
width:100%;
}
.side-links-item{
margin:1em 0 0 0;
}
.content ul, .content ol{
padding-right:20px;
}
.content ul, .content ul li{
list-style-type: disc;
}
.content ol, .content ol li{
list-style-type: decimal;
}
.content ol.no-indent{
padding:0;
margin:0;
}
.content ol.no-indent li{
list-style:none;
counter-increment: olIndex;
}
.content ol.no-indent li:before{
content:counter(olIndex)". ";
font-weight:bold;
}
.main-container{
color:#000;
}
div.grey, p.grey{
color: #646464;
}
.blue{
color:#174796;
}
.content p sub{
display:block;
width: 575px;
}
.left-side-hebrew .businessbox select{
width: 120px;
font-size:11px;
}
.businessbox td.pio-form-cell.pio-form-field-title{
vertical-align:top;
}
td.pio-form-cell.pio-form-field.pio-form-field-error{
display: inline-block;
padding:0;
}
td.pio-form-cell.pio-form-error{
font-size:10px;
line-height:26px;
padding:0;
}
.inner-page .left-side-hebrew .businessbox.contactus tr:first-child td.pio-form-cell.pio-form-field-title{
display:none;
}
.inner-page .left-side-hebrew .businessbox select{
width:100%;
}
.inner-page .left-side-hebrew .businessbox td.pio-form-cell.pio-form-field-title{
width:40px;
}
h4.sub-header{
background-color: #D7E6F5;
font-size: 1.17em;
color: #174796;
padding: 0.37em 1.25em 0.35em 0;
display: block;
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;
margin-top:20px;
}
.Migdalshafririns h4.sub-header,
.MigdalYuvaltelem h4.sub-header,
.MigdalMaor h4.sub-header,
.Migdalshalem h4.sub-header{
color:#FFF; background-color:#5aaa15}
.content h4.sub-header + div{
border:1px solid #ccc;
border-top:none;
margin:0;
padding:5px 10px;
margin-bottom:15px;
text-align:justify;
}
.header-menu nav > ul > li > ul li:first-child{
display:none;
}
.tabpanel ul.arrow_bulleted_list{
padding-right:20px;
}
ul.arrow_bulleted_list li{
list-style-image:url(../img/rtl/smallarrow.jpg);
}
.generated-form.advice_contact textarea{
resize:none;
}
.black_text{
color:#000;
}
.bottom-border{
margin-bottom:5px;
padding-bottom:5px;
border-bottom: 1px dotted #d5d5d5;
}
form[action$="toolsandinfo/"] .default_content.main{
border:none;
margin:0;
padding:0;
}
.pricelist-table, .pricelist-table tr{
position: relative;
}
.pricelist-table tr:not(:first-child):after{
content:"";
position:absolute;
width:250px;
left:50%;
margin-left:-125px;
border-bottom: 1px dotted #d5d5d5;
}
.pricelist-table td{
padding:15px 0;
}
@media screen and (min-width: 900px){
header{
position:relative;}
.search-holder{
position:absolute; left:0; bottom:60px;}
}
@media screen and (max-width: 900px){
.header-menu nav > ul > li > ul li:first-child{
display:block;
}
body{
font-size:16px;
}
.all_zone{
display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
}
.inner-page .all_zone{
-webkit-flex-direction: initial;
flex-direction:initial;
flex-wrap: wrap;
}
.right-side-hebrew{
padding:1em;
width:100%;
-webkit-box-ordinal-group:2;
-moz-box-ordinal-group:2;
-ms-flex-order:2;
-webkit-order:2;
order:2;
}
.middle-side-hebrew{
padding:1em;
width:100%;
-webkit-box-ordinal-group:1;
-moz-box-ordinal-group:1;
-ms-flex-order:1;
-webkit-order:1;
order:1;
}
.left-side-hebrew{
padding:1em;
width:100%;
-webkit-box-ordinal-group:3;
-moz-box-ordinal-group:3;
-ms-flex-order:3;
-webkit-order:3;
order:3;
}
.left-side-hebrew + .middle-side-hebrew, .inner-page .left-side-hebrew + .middle-side-hebrew{
width:100%;
}
.inner-page .left-side-hebrew, .inner-page .right-side-hebrew{
width: 50%;
}
.left-side-hebrew .banner-layoutmain, .right-bottom-layout.layout-wrapper, .content-layout.layout-wrapper{
display:inline-block;
vertical-align:top;
width:49%;
}
.right-bottom-layout.layout-wrapper{
margin-top:11px;
}
.inner-page .left-side-hebrew .banner-layoutmain{
width:100%;
}
.cat-holder{
text-align:right;
width:100%;
}
.cat-holder h3{
font-size:1.6em;
font-weight:bold;
}
.right-side-hebrew .banner-layoutmain{
display:inline-block;
vertical-align:top;
width:25%;
}
.content-layout{
margin:0 0 1em 0;
text-align:center;
}
.content-layout.layout-wrapper .content-layout{
width:100%;
}
.content-layoutmain .content-layout h5{
max-width:initial;
text-align:right;
padding:0 0 1em;
}
.tel-num{
margin-right:0;
}
.banner-layout{
margin:0;
}
.left-side-hebrew{
text-align:center;
}
.left-side-hebrew .banner-layout, .left-side-hebrew .banner-layout img{
width:90%;
}
.gallery-cell img{
width:100%; height:auto; display:block;}
.businessbox{
width: 100%;
margin-bottom: 1em;
text-align: right;
}
.banner-zone .businessbox{
position:relative; width:100%; left:0; top:0; padding-top:.85em; height:auto;}
.banner-zone .businessbox .form-heading{
line-height: normal;
padding-bottom: 0.5em;
padding-top: 0.3em;
}
.businessbox td.pio-form-cell.pio-form-field-title{
width: 88px;
}
.businessbox select, .businessbox input{
height:2.5em;
width:100%;
margin-bottom:10px;
}
.form-btn-contanir{
padding: 0.5em 2.5em;
}
.header-menu nav{
display:none;
}
.menu-trigger{
display:block;
position: absolute;
z-index: 1;
left: 0;
left: 1em;
top: 0.35em;
height:2em;
transition: all 0.5s ease-in;
}
.menu-trigger:after, .menu-trigger:before, .menu-trigger span{
width: 30px;
height: 4px;
background-color: #fff;
margin-top: 6px;
content: "";
display: block;
transition: all 0.5s ease-in;
}
.closer-triger:before{
margin: 0;
content: "";
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 50%;
position: absolute;
width: 30px;
height: 4px;
background-color: #fff;
}
.closer-triger:after{
content: "";
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
margin: 0;
top: 50%;
position: absolute;
width: 30px;
height: 4px;
background-color: #fff;
}
.closer-triger span{
opacity:0;
}
nav > ul{
font-size:16px;
}
.header-menu nav > ul > li:not(:first-child) > a{
display:none;
}
.header-menu nav > ul > li:not(:first-child) label{
display:block;
font-size:1.09em;
cursor:pointer;
}
.header-menu nav > ul > li ul a{
font-size:1em;
}
.header-menu{
height:3em;
border-radius:0;
}
.header-menu nav{
top: 7em;
z-index: 4;
width: 100%;
bottom: 0;
}
.header-menu > nav > ul{
margin-top:3em;
}
.header-menu nav ul li{
display: block;
}
.header-menu nav>ul>li{
display: block;
border-bottom: 1px solid #84d4fd
}
.header-menu nav > ul > li > a:after{
display:none;
}
.header-menu nav ul{
background: #0a3274;
height:100%;
}
.header-menu nav > ul   li.active > ul{
display:block !important;
visibility:visible !important;
width:100%;
transition: all 0.5s ease-in;
}
.header-menu nav > ul  li.active > ul li{
background-color: #165ac9;
}
.header-menu nav > ul li.active{
background-color: #165ac9;
border-bottom: 1px solid #84d4fd;
}
.header-menu nav > ul li.active>a{
font-size:1.3em;
padding-bottom:0;
padding-top:0.5em;
}
.header-menu nav > ul > li ul li a:hover, .header-menu nav>ul>li>a:hover{
background: transparent;
}
.header-menu nav > ul > li ul a{
padding: 0.7em 3em;
}
.header-menu nav>ul>li ul li a:before{
top: 0.9em;
right: 1.5em;
}
.header-menu nav > ul li:hover>ul{
display:none;
visibility:hidden;
position:static;
}
.header-menu nav > ul > li:hover ul li{
border:0;
}
.header-menu.active{
display: block;
position: fixed;
top:0;
left:0;
width:100%;
height:100%;
z-index:100;
overflow-y: scroll;
-webkit-overflow-scrolling:touch;
transition: all 0.5s ease-in;
}
body.active{
overflow:hidden;
}
.offer-item-holder{
width: 48%;
margin-bottom:0.5em;
}
.offer-item-holder:nth-of-type(3n+3){
margin-left:2%;
}
.offer-item-holder h3{
width: 123px;
padding-top: 19px;
}
.main-contaner3, .main-contaner5{
display:block;
width:100%;
margin-top:1em;
}
header .search-holder{
float: none;
width:230px;
padding: 1em 0.8em 0.8em;
overflow:hidden;
}
header .search-holder input[type="submit"]{
width:20px;
height:20px;
background-repeat:no-repeat;
background-position:center;
-webkit-appearance: none;
border-radius:5px;
}
header .search-holder input[type="text"]{
margin-left:8px;
-webkit-appearance: none;
border-radius: 0;
}
header .logo-holder{
padding:0 1em;
float: none;
width: 100%;
}
header .logo-holder a img{
max-width:40%;
max-height:60px;
display:block;
}
.header-menu nav{
top: 9.8em;
border-top: 1px solid #84d4fd;
}
.slider-holder .right h5{
font-size:1.4em;
}
.slider-holder .left h5 > div:first-child{
font-size:0.6em;
margin-left:2em;
margin-top:-0.6em;
}
.slider-holder .left h5 > div:last-child{
font-size:0.42em;
margin-right:5em;
}
.gplus-share{
margin:0;
border-right:none;
}
.inner-page .main-container h3:after{
max-width:100%;
width:100%;
}
}
@media screen and (max-width: 760px){
.tabs-trigger{
display:block;
height:36px;
border:1px solid #d5d5d5;
padding:5px 10px;
border-radius: 4px 4px 0 0;
vertical-align:bottom;
cursor:pointer;
background: rgb(242,242,242);
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(211,211,211,1) 100%);
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(211,211,211,1) 100%);
background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(211,211,211,1) 100%);
}
.tabs-trigger:after{
content:"";
display:block;
float:left;
width:10px;
height:10px;
margin:7px 3px;
background:url(../img/rtl/more_detiles_blue_arrows.gif) no-repeat center;
}
.tabs-trigger + ul{
display: none;
}
.tabs-trigger.active + ul{
display:block;
}
.tabs-trigger.active:after{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
}
.tabpanel ul li.tab-toggle{
display:block;
margin:0;
}
.list-items-layout .tab-inner-itm-cont .inner-itm-img{
float:none;
margin-bottom:15px;
border:none;
}
.inner-page .all_zone .left-side-hebrew, .inner-page .all_zone .right-side-hebrew{
display: none;
}
.breadcrams{
padding: 0 1em;
}
.breadcrams ul li{
font-size:12px;
}
.offer-item-holder{
width: 100%;
margin-bottom:0.5em;
text-align:center;
}
.offer-item-holder h3{
width: 123px;
}
.offer-item-holder:nth-of-type(2n+2){
margin-left: 0;
}
.offer-item-holder:nth-of-type(3n+3){
margin-left:0;
}
.left-side-hebrew .banner-layoutmain, .content-layoutmain, .content-layout.layout-wrapper{
display: inline-block;
vertical-align: top;
width: 100%;
margin:0;
}
.right-side-hebrew{
padding-bottom:0;
}
.right-side-hebrew .banner-layoutmain{
margin-top:10px;
width:50%;
}
.right-side-hebrew .banner-layoutmain .banner-layout{
width:90%;
}
.right-side-hebrew .banner-layoutmain:last-child{
padding: 0;
}
.left-side-hebrew .banner-layout, .left-side-hebrew .banner-layout img{
width:100%;
}
.content-layoutmain .content-layout, .right-bottom-layout.layout-wrapper{
margin:0;
width:100%;
}
.content-layoutmain .content-layout:before{
bottom:64%;
}
.content-layoutmain .content-layout h5{
max-width:initial;
text-align:right;
padding:0 0 1em;
}
.content-layoutmain .content-layout a.full-details{
padding:0;
}
.left-side-hebrew .content-layout.layout-wrapper{
margin-bottom: 10px;
}
.a2a_kit.a2a_default_style a{
display: block;
float:none;
margin-bottom:5px;
}
.a2a_default_style .a2a_svg{
float:none !important;
}
table.item_list tr div{
text-align: center;
}
table.item_list td{
display:inline-block;
vertical-align:top;
border-bottom:none;
}
table.item_list td:nth-child(2){
line-height:34px;
}
table.item_list tr:not(:last-child):after{
content:"";
display:block;
border:1px #555 dotted;
}
table.item_list td a{
font-size: 0.7em;
}
.left-side-hebrew .businessbox select{
width:100%;
}
.content_zone > img + div.content{
display:inline-block;
width:calc(100% - 85px);
}
form[action$="about/companies/"] .content_zone > img + div.content{
width:calc(100% - 115px);
}
form[action$="receiveoffer/"] .businessbox .generated-form.advice_contact td.pio-form-cell{
float:none;
display:block;
width:100%;
}
.businessbox .generated-form.advice_contact .form-btn-contanir{
padding:0.2em 0.5em;
}
.businessbox input[type="radio"]{
height:auto;
}
.slider-holder .right h5{
font-size:1.1em;
}
.inner-page .slider-holder .right h5{
top:0.5em; margin-top:0;}
.slider-holder .left h5 > div:first-child{
font-size:0.4em;
}
.slider-holder .left h5 > div:last-child{
font-size:0.21em;
margin-top:-2.5em;
}
.cat-holder nav ul, body p, .inner-page .main-container h3{
font-size:16px;
}
}
@media print{
header, .slider-holder, .gradient-strip, .breadcrams, footer, .all_zone .right-side-hebrew, .all_zone .left-side-hebrew, .print-page{
display:none;
}
}
